header{ margin:auto;
    color:#edd8fa;
    max-width: fit-content;
   text-align: center;
    padding: 50px;
    font-family: Gorditas;
}

body{ background-image: url(Images/Background.jpg)
}

main{
    width: 490px;
    height: 185px;
    font-family: Gorditas;
    color: #edd8fa;
    margin: auto;
    text-align:center;
    padding: 50px;
}
footer{
    color:#edd8fa ;
   text-align: center;
    max-width: fit-content;
    margin:auto;
    padding: 10px;
    font-family: Gorditas;
}


@font-face {
    font-family: Gorditas;
    src: url(Fonts/Gorditas/Gorditas-Regular.ttf)
}

a {text-decoration: none; 
    color: #708df7; 
}


a:visited {
  color: #410d92;
}

a:hover {
  color: hotpink;
}

::selection {
/* Change highlight background color */
background: #f7abcf;
/* Change highlight text color */
color: #FFFFFF;
}
